Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2004-0267

Overview

Vulnerability Score 2.1 2.1
CVE Id CVE-2004-0267
Last Modified 05 Sep 2008 04:37:58
Published 23 Nov 2004 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector LOCAL
Access Complexity LOW
Authentication NONE

CVE-2004-0267

Summary

The (1) inoregupdate, (2) uniftest, or (3) unimove scripts in eTrust InoculateIT for Linux 6.0 allow local users to overwrite arbitrary files via a symlink attack on files in /tmp.

Vulnerable Systems

Application

  • Ca Inoculateit 6.0


References

XF - etrust-inoculateit-symlink(15102)

BID - 9616

OSVDB - 4856

OSVDB - 4855

OSVDB - 4735

MISC - http://www.excluded.org/advisories/advisory10.txt

SECUNIA - 10833

BUGTRAQ - 20040209 [local problems] eTrust Virus Protection 6.0 InoculateIT for linux


Last Updated: 27 May 2016 10:38:32